View Single Post
  #2  
Old 07-10-2004, 05:44 PM
DJ Insomaniac DJ Insomaniac is offline
Member
 
Join Date: Oct 2003
Location: Los Angeles, CA, USA
Posts: 1,282
Default Re: ****ATTENTION OS9/OSX.2 USERS WITH A DIGI 002 ****

if you want to run LE 6.4, get Panther, version 10.3. In fact, you should get it anyway. It's just a better idea. I've gotten 10.3 to run fairly smoothly on an old Blue and White G3.

if you have your drives formatted in Mac OS Extended, they should be fine with your OS X computer.

I've heard that PT will become completely native on OSX (cocoa) sometime this year.

You're probably better off going for Panther.

BTW, if you do go with Jaguar, PT 6.1.2 is the highest you can go.
__________________
Sam Ejnes
Mix Technician, Freelance Sound Editor/Re-recording Mixer
samejnes.com | IMDb | Analog Jitter

rMacBook Pro 2.2 gHz Core i7, 10.10.3
16 GB RAM
MOTU 828mkII, PT 12.1 HD
Axiom 61, 2xArtist Mix
Reply With Quote